package com.css.txw.sso.service.auth;

import com.css.txw.sso.pojo.vo.AuthLoginReqVO;

public interface AdminAuthService {

    String login(AuthLoginReqVO reqVO);

    void logout(String accessToken);
}
